// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		764E34642B10A3E700744573 /* MoveViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 764E34632B10A3E700744573 /* MoveViewController.swift */; };
		764E34662B10A3F000744573 /* MoveViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 764E34652B10A3F000744573 /* MoveViewController.storyboard */; };
		764E34682B10A41C00744573 /* img_test.jpeg in Resources */ = {isa = PBXBuildFile; fileRef = 764E34672B10A41C00744573 /* img_test.jpeg */; };
		764E346B2B10A67C00744573 /* ViewAnswer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 764E346A2B10A67C00744573 /* ViewAnswer.swift */; };
		766AB9F62AEF94D90059EDA6 /* LuckyWheelController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 766AB9F42AEF94D90059EDA6 /* LuckyWheelController.swift */; };
		766AB9F92AEF94E40059EDA6 /* LuckyWheelController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 766AB9F82AEF94E40059EDA6 /* LuckyWheelController.storyboard */; };
		7670F35C2B2700980012A688 /* CalenderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7670F35B2B2700980012A688 /* CalenderView.swift */; };
		7670F35E2B270CE90012A688 /* Dimension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7670F35D2B270CE90012A688 /* Dimension.swift */; };
		7670F3602B27199F0012A688 /* RowTimeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7670F35F2B27199F0012A688 /* RowTimeView.swift */; };
		7670F3622B2719AE0012A688 /* RowAvatarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7670F3612B2719AE0012A688 /* RowAvatarView.swift */; };
		7670F3642B2719D00012A688 /* RowCalenderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7670F3632B2719D00012A688 /* RowCalenderView.swift */; };
		7674272C2AEA6B3300B025D3 /* LocationData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7674272B2AEA6B3300B025D3 /* LocationData.swift */; };
		767A806C2B4E7E9500FCE872 /* NightStyle.json in Resources */ = {isa = PBXBuildFile; fileRef = 767A80692B4E7E9500FCE872 /* NightStyle.json */; };
		767A806D2B4E7E9500FCE872 /* EveningStyle.json in Resources */ = {isa = PBXBuildFile; fileRef = 767A806A2B4E7E9500FCE872 /* EveningStyle.json */; };
		767A806E2B4E7E9500FCE872 /* DayStyle.json in Resources */ = {isa = PBXBuildFile; fileRef = 767A806B2B4E7E9500FCE872 /* DayStyle.json */; };
		767A80712B4FF30300FCE872 /* MapPlaceViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 767A80702B4FF30300FCE872 /* MapPlaceViewController.swift */; };
		767A80752B4FF3C400FCE872 /* MapPlaceViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 767A80742B4FF3C400FCE872 /* MapPlaceViewController.storyboard */; };
		767D47832B5E1FBB00F794EF /* PokemonScene.swift in Sources */ = {isa = PBXBuildFile; fileRef = 767D47822B5E1FBB00F794EF /* PokemonScene.swift */; };
		767F78202B3E849900377A2D /* GoogleMaps in Frameworks */ = {isa = PBXBuildFile; productRef = 767F781F2B3E849900377A2D /* GoogleMaps */; };
		767F78222B3E849900377A2D /* GoogleMapsBase in Frameworks */ = {isa = PBXBuildFile; productRef = 767F78212B3E849900377A2D /* GoogleMapsBase */; };
		767F78242B3E849900377A2D /* GoogleMapsCore in Frameworks */ = {isa = PBXBuildFile; productRef = 767F78232B3E849900377A2D /* GoogleMapsCore */; };
		767F78262B3E849900377A2D /* GoogleMapsM4B in Frameworks */ = {isa = PBXBuildFile; productRef = 767F78252B3E849900377A2D /* GoogleMapsM4B */; };
		76973C9F2B577CAA00911154 /* ItemPokemonCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76973C9D2B577CAA00911154 /* ItemPokemonCell.swift */; };
		76973CA02B577CAA00911154 /* ItemPokemonCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 76973C9E2B577CAA00911154 /* ItemPokemonCell.xib */; };
		76A21CD42B302BB000FE9F25 /* WorkModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CD32B302BB000FE9F25 /* WorkModel.swift */; };
		76A21CD62B30320700FE9F25 /* RowsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CD52B30320700FE9F25 /* RowsView.swift */; };
		76A21CD82B30364B00FE9F25 /* BookingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CD72B30364B00FE9F25 /* BookingView.swift */; };
		76A21CDB2B30371100FE9F25 /* Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CDA2B30371100FE9F25 /* Extension.swift */; };
		76A21CDE2B33F5EB00FE9F25 /* MapPokemonViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CDD2B33F5EB00FE9F25 /* MapPokemonViewController.swift */; };
		76A21CE02B33F5FA00FE9F25 /* MapPokemonViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76A21CDF2B33F5FA00FE9F25 /* MapPokemonViewController.storyboard */; };
		76A21CE32B33F75D00FE9F25 /* ARPokemonViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CE22B33F75D00FE9F25 /* ARPokemonViewController.swift */; };
		76A21CE52B33F76400FE9F25 /* ARPokemonViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76A21CE42B33F76400FE9F25 /* ARPokemonViewController.storyboard */; };
		76A21CE82B33F86600FE9F25 /* ARItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CE72B33F86600FE9F25 /* ARItem.swift */; };
		76A21CEA2B33F8F300FE9F25 /* MapAnnotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21CE92B33F8F300FE9F25 /* MapAnnotation.swift */; };
		76A21CFD2B3444D800FE9F25 /* art.scnassets in Resources */ = {isa = PBXBuildFile; fileRef = 76A21CFC2B3444D800FE9F25 /* art.scnassets */; };
		76A21D002B34462400FE9F25 /* Fireball.scnp in Resources */ = {isa = PBXBuildFile; fileRef = 76A21CFE2B34462400FE9F25 /* Fireball.scnp */; };
		76A21D012B34462400FE9F25 /* spark.png in Resources */ = {isa = PBXBuildFile; fileRef = 76A21CFF2B34462400FE9F25 /* spark.png */; };
		76A21D042B3541F400FE9F25 /* AddPokemonViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A21D032B3541F400FE9F25 /* AddPokemonViewController.swift */; };
		76A21D062B35421200FE9F25 /* AddPokemonViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76A21D052B35421200FE9F25 /* AddPokemonViewController.storyboard */; };
		76AA9E7B2B4E4EEE00161C7B /* GIFSupport.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76AA9E7A2B4E4EEE00161C7B /* GIFSupport.swift */; };
		76AA9E812B4E4F8000161C7B /* diamond2.gif in Resources */ = {isa = PBXBuildFile; fileRef = 76AA9E7D2B4E4F8000161C7B /* diamond2.gif */; };
		76AA9E822B4E4F8000161C7B /* diamond3.gif in Resources */ = {isa = PBXBuildFile; fileRef = 76AA9E7E2B4E4F8000161C7B /* diamond3.gif */; };
		76AA9E832B4E4F8000161C7B /* player.gif in Resources */ = {isa = PBXBuildFile; fileRef = 76AA9E7F2B4E4F8000161C7B /* player.gif */; };
		76AA9E842B4E4F8000161C7B /* diamond1.gif in Resources */ = {isa = PBXBuildFile; fileRef = 76AA9E802B4E4F8000161C7B /* diamond1.gif */; };
		76AFF8B82AF8E04500B056E9 /* LuckyWheelText.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76AFF8B42AF8E04500B056E9 /* LuckyWheelText.swift */; };
		76AFF8B92AF8E04500B056E9 /* LuckyWheelItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76AFF8B52AF8E04500B056E9 /* LuckyWheelItem.swift */; };
		76AFF8BA2AF8E04500B056E9 /* LuckyWheel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76AFF8B62AF8E04500B056E9 /* LuckyWheel.swift */; };
		76AFF8BB2AF8E04500B056E9 /* CircularTextLayer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76AFF8B72AF8E04500B056E9 /* CircularTextLayer.swift */; };
		76B722D82AEBBCE400B78286 /* LocationItemViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76B722D62AEBBCE400B78286 /* LocationItemViewCell.swift */; };
		76B722D92AEBBCE400B78286 /* LocationItemViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 76B722D72AEBBCE400B78286 /* LocationItemViewCell.xib */; };
		76B722DB2AEBC9C200B78286 /* GradientPathRenderer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76B722DA2AEBC9C200B78286 /* GradientPathRenderer.swift */; };
		76C503392AE9174A007B245A /* MapViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76C503372AE9174A007B245A /* MapViewController.swift */; };
		76C5033C2AE91A01007B245A /* Map.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76C5033B2AE91A01007B245A /* Map.storyboard */; };
		76C5033E2AEA41BC007B245A /* location_data.json in Resources */ = {isa = PBXBuildFile; fileRef = 76C5033D2AEA41BC007B245A /* location_data.json */; };
		76C503402AEA4BEE007B245A /* LocationModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76C5033F2AEA4BEE007B245A /* LocationModel.swift */; };
		76C58B6F2B22F2F300FA8818 /* DragAndDropViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76C58B6E2B22F2F300FA8818 /* DragAndDropViewController.swift */; };
		76C58B712B22F2FC00FA8818 /* DragAndDropViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76C58B702B22F2FC00FA8818 /* DragAndDropViewController.storyboard */; };
		76C9B51F2ACE73E7004AE418 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76C9B51E2ACE73E7004AE418 /* AppDelegate.swift */; };
		76C9B5232ACE73E7004AE418 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76C9B5222ACE73E7004AE418 /* ViewController.swift */; };
		76C9B5262ACE73E7004AE418 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76C9B5242ACE73E7004AE418 /* Main.storyboard */; };
		76C9B5282ACE73E8004AE418 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 76C9B5272ACE73E8004AE418 /* Assets.xcassets */; };
		76C9B52B2ACE73E8004AE418 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76C9B5292ACE73E8004AE418 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		7669571C2ADE7A8D00659910 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		764E34632B10A3E700744573 /* MoveViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MoveViewController.swift; sourceTree = "<group>"; };
		764E34652B10A3F000744573 /* MoveViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = MoveViewController.storyboard; sourceTree = "<group>"; };
		764E34672B10A41C00744573 /* img_test.jpeg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = img_test.jpeg; sourceTree = "<group>"; };
		764E346A2B10A67C00744573 /* ViewAnswer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewAnswer.swift; sourceTree = "<group>"; };
		766AB9F42AEF94D90059EDA6 /* LuckyWheelController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LuckyWheelController.swift; sourceTree = "<group>"; };
		766AB9F82AEF94E40059EDA6 /* LuckyWheelController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = LuckyWheelController.storyboard; sourceTree = "<group>"; };
		7670F35B2B2700980012A688 /* CalenderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CalenderView.swift; sourceTree = "<group>"; };
		7670F35D2B270CE90012A688 /* Dimension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Dimension.swift; sourceTree = "<group>"; };
		7670F35F2B27199F0012A688 /* RowTimeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RowTimeView.swift; sourceTree = "<group>"; };
		7670F3612B2719AE0012A688 /* RowAvatarView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RowAvatarView.swift; sourceTree = "<group>"; };
		7670F3632B2719D00012A688 /* RowCalenderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RowCalenderView.swift; sourceTree = "<group>"; };
		7674272B2AEA6B3300B025D3 /* LocationData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationData.swift; sourceTree = "<group>"; };
		767A80692B4E7E9500FCE872 /* NightStyle.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = NightStyle.json; sourceTree = "<group>"; };
		767A806A2B4E7E9500FCE872 /* EveningStyle.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = EveningStyle.json; sourceTree = "<group>"; };
		767A806B2B4E7E9500FCE872 /* DayStyle.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = DayStyle.json; sourceTree = "<group>"; };
		767A80702B4FF30300FCE872 /* MapPlaceViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapPlaceViewController.swift; sourceTree = "<group>"; };
		767A80742B4FF3C400FCE872 /* MapPlaceViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = MapPlaceViewController.storyboard; sourceTree = "<group>"; };
		767D47822B5E1FBB00F794EF /* PokemonScene.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokemonScene.swift; sourceTree = "<group>"; };
		76973C9D2B577CAA00911154 /* ItemPokemonCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ItemPokemonCell.swift; sourceTree = "<group>"; };
		76973C9E2B577CAA00911154 /* ItemPokemonCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ItemPokemonCell.xib; sourceTree = "<group>"; };
		76A21CD32B302BB000FE9F25 /* WorkModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WorkModel.swift; sourceTree = "<group>"; };
		76A21CD52B30320700FE9F25 /* RowsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RowsView.swift; sourceTree = "<group>"; };
		76A21CD72B30364B00FE9F25 /* BookingView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookingView.swift; sourceTree = "<group>"; };
		76A21CDA2B30371100FE9F25 /* Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Extension.swift; sourceTree = "<group>"; };
		76A21CDD2B33F5EB00FE9F25 /* MapPokemonViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapPokemonViewController.swift; sourceTree = "<group>"; };
		76A21CDF2B33F5FA00FE9F25 /* MapPokemonViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = MapPokemonViewController.storyboard; sourceTree = "<group>"; };
		76A21CE22B33F75D00FE9F25 /* ARPokemonViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ARPokemonViewController.swift; sourceTree = "<group>"; };
		76A21CE42B33F76400FE9F25 /* ARPokemonViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ARPokemonViewController.storyboard; sourceTree = "<group>"; };
		76A21CE72B33F86600FE9F25 /* ARItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ARItem.swift; sourceTree = "<group>"; };
		76A21CE92B33F8F300FE9F25 /* MapAnnotation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapAnnotation.swift; sourceTree = "<group>"; };
		76A21CFC2B3444D800FE9F25 /* art.scnassets */ = {isa = PBXFileReference; lastKnownFileType = wrapper.scnassets; path = art.scnassets; sourceTree = "<group>"; };
		76A21CFE2B34462400FE9F25 /* Fireball.scnp */ = {isa = PBXFileReference; lastKnownFileType = file.scp; path = Fireball.scnp; sourceTree = "<group>"; };
		76A21CFF2B34462400FE9F25 /* spark.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = spark.png; sourceTree = "<group>"; };
		76A21D032B3541F400FE9F25 /* AddPokemonViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddPokemonViewController.swift; sourceTree = "<group>"; };
		76A21D052B35421200FE9F25 /* AddPokemonViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = AddPokemonViewController.storyboard; sourceTree = "<group>"; };
		76AA9E7A2B4E4EEE00161C7B /* GIFSupport.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GIFSupport.swift; sourceTree = "<group>"; };
		76AA9E7D2B4E4F8000161C7B /* diamond2.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = diamond2.gif; sourceTree = "<group>"; };
		76AA9E7E2B4E4F8000161C7B /* diamond3.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = diamond3.gif; sourceTree = "<group>"; };
		76AA9E7F2B4E4F8000161C7B /* player.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = player.gif; sourceTree = "<group>"; };
		76AA9E802B4E4F8000161C7B /* diamond1.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = diamond1.gif; sourceTree = "<group>"; };
		76AFF8B42AF8E04500B056E9 /* LuckyWheelText.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LuckyWheelText.swift; sourceTree = "<group>"; };
		76AFF8B52AF8E04500B056E9 /* LuckyWheelItem.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LuckyWheelItem.swift; sourceTree = "<group>"; };
		76AFF8B62AF8E04500B056E9 /* LuckyWheel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LuckyWheel.swift; sourceTree = "<group>"; };
		76AFF8B72AF8E04500B056E9 /* CircularTextLayer.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CircularTextLayer.swift; sourceTree = "<group>"; };
		76B722D62AEBBCE400B78286 /* LocationItemViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationItemViewCell.swift; sourceTree = "<group>"; };
		76B722D72AEBBCE400B78286 /* LocationItemViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LocationItemViewCell.xib; sourceTree = "<group>"; };
		76B722DA2AEBC9C200B78286 /* GradientPathRenderer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GradientPathRenderer.swift; sourceTree = "<group>"; };
		76C503372AE9174A007B245A /* MapViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapViewController.swift; sourceTree = "<group>"; };
		76C5033B2AE91A01007B245A /* Map.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Map.storyboard; sourceTree = "<group>"; };
		76C5033D2AEA41BC007B245A /* location_data.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = location_data.json; sourceTree = "<group>"; };
		76C5033F2AEA4BEE007B245A /* LocationModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationModel.swift; sourceTree = "<group>"; };
		76C58B6E2B22F2F300FA8818 /* DragAndDropViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DragAndDropViewController.swift; sourceTree = "<group>"; };
		76C58B702B22F2FC00FA8818 /* DragAndDropViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = DragAndDropViewController.storyboard; sourceTree = "<group>"; };
		76C9B51B2ACE73E7004AE418 /* BootcamPart1.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = BootcamPart1.app; sourceTree = BUILT_PRODUCTS_DIR; };
		76C9B51E2ACE73E7004AE418 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		76C9B5222ACE73E7004AE418 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		76C9B5252ACE73E7004AE418 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		76C9B5272ACE73E8004AE418 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		76C9B52A2ACE73E8004AE418 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		76C9B52C2ACE73E8004AE418 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		76C9B5182ACE73E7004AE418 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				767F78202B3E849900377A2D /* GoogleMaps in Frameworks */,
				767F78242B3E849900377A2D /* GoogleMapsCore in Frameworks */,
				767F78262B3E849900377A2D /* GoogleMapsM4B in Frameworks */,
				767F78222B3E849900377A2D /* GoogleMapsBase in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		764E34622B10A3C300744573 /* TestMove */ = {
			isa = PBXGroup;
			children = (
				764E34692B10A65700744573 /* View */,
				764E34632B10A3E700744573 /* MoveViewController.swift */,
				764E34652B10A3F000744573 /* MoveViewController.storyboard */,
			);
			path = TestMove;
			sourceTree = "<group>";
		};
		764E34692B10A65700744573 /* View */ = {
			isa = PBXGroup;
			children = (
				764E346A2B10A67C00744573 /* ViewAnswer.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		766AB9F32AEF94AD0059EDA6 /* LuckyWheel */ = {
			isa = PBXGroup;
			children = (
				76AFF8B32AF8E02E00B056E9 /* Wheel */,
				766AB9F42AEF94D90059EDA6 /* LuckyWheelController.swift */,
				766AB9F82AEF94E40059EDA6 /* LuckyWheelController.storyboard */,
			);
			path = LuckyWheel;
			sourceTree = "<group>";
		};
		7670F3652B2719EC0012A688 /* Row */ = {
			isa = PBXGroup;
			children = (
				7670F35F2B27199F0012A688 /* RowTimeView.swift */,
				7670F3612B2719AE0012A688 /* RowAvatarView.swift */,
				7670F3632B2719D00012A688 /* RowCalenderView.swift */,
				76A21CD52B30320700FE9F25 /* RowsView.swift */,
				76A21CD72B30364B00FE9F25 /* BookingView.swift */,
			);
			path = Row;
			sourceTree = "<group>";
		};
		7670F3662B2719FE0012A688 /* Controller */ = {
			isa = PBXGroup;
			children = (
				76C58B6E2B22F2F300FA8818 /* DragAndDropViewController.swift */,
				76C58B702B22F2FC00FA8818 /* DragAndDropViewController.storyboard */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		7670F3672B271A150012A688 /* View */ = {
			isa = PBXGroup;
			children = (
				7670F35B2B2700980012A688 /* CalenderView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		767A806F2B4FF2D700FCE872 /* MapPlace */ = {
			isa = PBXGroup;
			children = (
				767A80702B4FF30300FCE872 /* MapPlaceViewController.swift */,
				767A80742B4FF3C400FCE872 /* MapPlaceViewController.storyboard */,
			);
			path = MapPlace;
			sourceTree = "<group>";
		};
		76973C9C2B577C8800911154 /* Cell */ = {
			isa = PBXGroup;
			children = (
				76973C9D2B577CAA00911154 /* ItemPokemonCell.swift */,
				76973C9E2B577CAA00911154 /* ItemPokemonCell.xib */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		76A21CD22B302BA100FE9F25 /* Model */ = {
			isa = PBXGroup;
			children = (
				76A21CD32B302BB000FE9F25 /* WorkModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		76A21CD92B30370400FE9F25 /* Extension */ = {
			isa = PBXGroup;
			children = (
				76A21CDA2B30371100FE9F25 /* Extension.swift */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
		76A21CDC2B33F5CD00FE9F25 /* PokemonAR */ = {
			isa = PBXGroup;
			children = (
				767A806F2B4FF2D700FCE872 /* MapPlace */,
				76A21D022B3541E000FE9F25 /* AddPokemon */,
				76A21CF52B34445500FE9F25 /* Resource */,
				76A21CE62B33F85400FE9F25 /* Model */,
				76A21CE12B33F70000FE9F25 /* Pokemon */,
				76A21CDD2B33F5EB00FE9F25 /* MapPokemonViewController.swift */,
				76A21CDF2B33F5FA00FE9F25 /* MapPokemonViewController.storyboard */,
				76AA9E7A2B4E4EEE00161C7B /* GIFSupport.swift */,
			);
			path = PokemonAR;
			sourceTree = "<group>";
		};
		76A21CE12B33F70000FE9F25 /* Pokemon */ = {
			isa = PBXGroup;
			children = (
				76A21CE22B33F75D00FE9F25 /* ARPokemonViewController.swift */,
				76A21CE42B33F76400FE9F25 /* ARPokemonViewController.storyboard */,
			);
			path = Pokemon;
			sourceTree = "<group>";
		};
		76A21CE62B33F85400FE9F25 /* Model */ = {
			isa = PBXGroup;
			children = (
				76A21CE72B33F86600FE9F25 /* ARItem.swift */,
				76A21CE92B33F8F300FE9F25 /* MapAnnotation.swift */,
				767D47822B5E1FBB00F794EF /* PokemonScene.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		76A21CF52B34445500FE9F25 /* Resource */ = {
			isa = PBXGroup;
			children = (
				76AA9E852B4E4FA900161C7B /* MapViews */,
				76AA9E7C2B4E4F6600161C7B /* GIF */,
				76A21CFE2B34462400FE9F25 /* Fireball.scnp */,
				76A21CFF2B34462400FE9F25 /* spark.png */,
				76A21CFC2B3444D800FE9F25 /* art.scnassets */,
			);
			path = Resource;
			sourceTree = "<group>";
		};
		76A21D022B3541E000FE9F25 /* AddPokemon */ = {
			isa = PBXGroup;
			children = (
				76973C9C2B577C8800911154 /* Cell */,
				76A21D032B3541F400FE9F25 /* AddPokemonViewController.swift */,
				76A21D052B35421200FE9F25 /* AddPokemonViewController.storyboard */,
			);
			path = AddPokemon;
			sourceTree = "<group>";
		};
		76AA9E7C2B4E4F6600161C7B /* GIF */ = {
			isa = PBXGroup;
			children = (
				76AA9E802B4E4F8000161C7B /* diamond1.gif */,
				76AA9E7D2B4E4F8000161C7B /* diamond2.gif */,
				76AA9E7E2B4E4F8000161C7B /* diamond3.gif */,
				76AA9E7F2B4E4F8000161C7B /* player.gif */,
			);
			path = GIF;
			sourceTree = "<group>";
		};
		76AA9E852B4E4FA900161C7B /* MapViews */ = {
			isa = PBXGroup;
			children = (
				767A806B2B4E7E9500FCE872 /* DayStyle.json */,
				767A806A2B4E7E9500FCE872 /* EveningStyle.json */,
				767A80692B4E7E9500FCE872 /* NightStyle.json */,
			);
			path = MapViews;
			sourceTree = "<group>";
		};
		76AFF8B32AF8E02E00B056E9 /* Wheel */ = {
			isa = PBXGroup;
			children = (
				76AFF8B72AF8E04500B056E9 /* CircularTextLayer.swift */,
				76AFF8B62AF8E04500B056E9 /* LuckyWheel.swift */,
				76AFF8B52AF8E04500B056E9 /* LuckyWheelItem.swift */,
				76AFF8B42AF8E04500B056E9 /* LuckyWheelText.swift */,
			);
			path = Wheel;
			sourceTree = "<group>";
		};
		76B722D52AEBBCCF00B78286 /* Cell */ = {
			isa = PBXGroup;
			children = (
				76B722D62AEBBCE400B78286 /* LocationItemViewCell.swift */,
				76B722D72AEBBCE400B78286 /* LocationItemViewCell.xib */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		76C503362AE9172D007B245A /* Map */ = {
			isa = PBXGroup;
			children = (
				76B722D52AEBBCCF00B78286 /* Cell */,
				76C503372AE9174A007B245A /* MapViewController.swift */,
				76C5033B2AE91A01007B245A /* Map.storyboard */,
				76C5033D2AEA41BC007B245A /* location_data.json */,
				76C5033F2AEA4BEE007B245A /* LocationModel.swift */,
				7674272B2AEA6B3300B025D3 /* LocationData.swift */,
				76B722DA2AEBC9C200B78286 /* GradientPathRenderer.swift */,
			);
			path = Map;
			sourceTree = "<group>";
		};
		76C58B6D2B22F29300FA8818 /* DragAndDrop */ = {
			isa = PBXGroup;
			children = (
				76A21CD92B30370400FE9F25 /* Extension */,
				76A21CD22B302BA100FE9F25 /* Model */,
				7670F3672B271A150012A688 /* View */,
				7670F3662B2719FE0012A688 /* Controller */,
				7670F3652B2719EC0012A688 /* Row */,
				7670F35D2B270CE90012A688 /* Dimension.swift */,
			);
			path = DragAndDrop;
			sourceTree = "<group>";
		};
		76C9B5122ACE73E7004AE418 = {
			isa = PBXGroup;
			children = (
				76C9B51D2ACE73E7004AE418 /* BootcamPart1 */,
				76C9B51C2ACE73E7004AE418 /* Products */,
			);
			sourceTree = "<group>";
		};
		76C9B51C2ACE73E7004AE418 /* Products */ = {
			isa = PBXGroup;
			children = (
				76C9B51B2ACE73E7004AE418 /* BootcamPart1.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		76C9B51D2ACE73E7004AE418 /* BootcamPart1 */ = {
			isa = PBXGroup;
			children = (
				76A21CDC2B33F5CD00FE9F25 /* PokemonAR */,
				76C58B6D2B22F29300FA8818 /* DragAndDrop */,
				764E34622B10A3C300744573 /* TestMove */,
				766AB9F32AEF94AD0059EDA6 /* LuckyWheel */,
				76C503362AE9172D007B245A /* Map */,
				76C9B51E2ACE73E7004AE418 /* AppDelegate.swift */,
				76C9B5222ACE73E7004AE418 /* ViewController.swift */,
				76C9B5242ACE73E7004AE418 /* Main.storyboard */,
				76C9B5272ACE73E8004AE418 /* Assets.xcassets */,
				764E34672B10A41C00744573 /* img_test.jpeg */,
				76C9B5292ACE73E8004AE418 /* LaunchScreen.storyboard */,
				76C9B52C2ACE73E8004AE418 /* Info.plist */,
			);
			path = BootcamPart1;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		76C9B51A2ACE73E7004AE418 /* BootcamPart1 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 76C9B52F2ACE73E8004AE418 /* Build configuration list for PBXNativeTarget "BootcamPart1" */;
			buildPhases = (
				76C9B5172ACE73E7004AE418 /* Sources */,
				76C9B5182ACE73E7004AE418 /* Frameworks */,
				76C9B5192ACE73E7004AE418 /* Resources */,
				7669571C2ADE7A8D00659910 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = BootcamPart1;
			packageProductDependencies = (
				767F781F2B3E849900377A2D /* GoogleMaps */,
				767F78212B3E849900377A2D /* GoogleMapsBase */,
				767F78232B3E849900377A2D /* GoogleMapsCore */,
				767F78252B3E849900377A2D /* GoogleMapsM4B */,
			);
			productName = BootcamPart1;
			productReference = 76C9B51B2ACE73E7004AE418 /* BootcamPart1.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		76C9B5132ACE73E7004AE418 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					76C9B51A2ACE73E7004AE418 = {
						CreatedOnToolsVersion = 15.0;
					};
				};
			};
			buildConfigurationList = 76C9B5162ACE73E7004AE418 /* Build configuration list for PBXProject "BootcamPart1" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 76C9B5122ACE73E7004AE418;
			packageReferences = (
				767F781E2B3E849900377A2D /* XCRemoteSwiftPackageReference "ios-maps-sdk" */,
			);
			productRefGroup = 76C9B51C2ACE73E7004AE418 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				76C9B51A2ACE73E7004AE418 /* BootcamPart1 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		76C9B5192ACE73E7004AE418 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				767A806C2B4E7E9500FCE872 /* NightStyle.json in Resources */,
				76A21CE02B33F5FA00FE9F25 /* MapPokemonViewController.storyboard in Resources */,
				76AA9E842B4E4F8000161C7B /* diamond1.gif in Resources */,
				76AA9E832B4E4F8000161C7B /* player.gif in Resources */,
				76AA9E812B4E4F8000161C7B /* diamond2.gif in Resources */,
				767A806E2B4E7E9500FCE872 /* DayStyle.json in Resources */,
				76C5033C2AE91A01007B245A /* Map.storyboard in Resources */,
				76AA9E822B4E4F8000161C7B /* diamond3.gif in Resources */,
				76C9B52B2ACE73E8004AE418 /* LaunchScreen.storyboard in Resources */,
				76A21D062B35421200FE9F25 /* AddPokemonViewController.storyboard in Resources */,
				764E34662B10A3F000744573 /* MoveViewController.storyboard in Resources */,
				76A21D002B34462400FE9F25 /* Fireball.scnp in Resources */,
				76A21CE52B33F76400FE9F25 /* ARPokemonViewController.storyboard in Resources */,
				76973CA02B577CAA00911154 /* ItemPokemonCell.xib in Resources */,
				766AB9F92AEF94E40059EDA6 /* LuckyWheelController.storyboard in Resources */,
				767A80752B4FF3C400FCE872 /* MapPlaceViewController.storyboard in Resources */,
				76C9B5282ACE73E8004AE418 /* Assets.xcassets in Resources */,
				76C9B5262ACE73E7004AE418 /* Main.storyboard in Resources */,
				76B722D92AEBBCE400B78286 /* LocationItemViewCell.xib in Resources */,
				76A21D012B34462400FE9F25 /* spark.png in Resources */,
				76C5033E2AEA41BC007B245A /* location_data.json in Resources */,
				767A806D2B4E7E9500FCE872 /* EveningStyle.json in Resources */,
				76A21CFD2B3444D800FE9F25 /* art.scnassets in Resources */,
				76C58B712B22F2FC00FA8818 /* DragAndDropViewController.storyboard in Resources */,
				764E34682B10A41C00744573 /* img_test.jpeg in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		76C9B5172ACE73E7004AE418 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				76B722D82AEBBCE400B78286 /* LocationItemViewCell.swift in Sources */,
				76AFF8B92AF8E04500B056E9 /* LuckyWheelItem.swift in Sources */,
				764E346B2B10A67C00744573 /* ViewAnswer.swift in Sources */,
				76A21CE82B33F86600FE9F25 /* ARItem.swift in Sources */,
				76C58B6F2B22F2F300FA8818 /* DragAndDropViewController.swift in Sources */,
				76A21CD82B30364B00FE9F25 /* BookingView.swift in Sources */,
				76AFF8B82AF8E04500B056E9 /* LuckyWheelText.swift in Sources */,
				76A21D042B3541F400FE9F25 /* AddPokemonViewController.swift in Sources */,
				76B722DB2AEBC9C200B78286 /* GradientPathRenderer.swift in Sources */,
				7670F3602B27199F0012A688 /* RowTimeView.swift in Sources */,
				76A21CD62B30320700FE9F25 /* RowsView.swift in Sources */,
				7670F35E2B270CE90012A688 /* Dimension.swift in Sources */,
				7670F35C2B2700980012A688 /* CalenderView.swift in Sources */,
				7670F3642B2719D00012A688 /* RowCalenderView.swift in Sources */,
				767D47832B5E1FBB00F794EF /* PokemonScene.swift in Sources */,
				764E34642B10A3E700744573 /* MoveViewController.swift in Sources */,
				76C503402AEA4BEE007B245A /* LocationModel.swift in Sources */,
				76C9B5232ACE73E7004AE418 /* ViewController.swift in Sources */,
				76A21CDB2B30371100FE9F25 /* Extension.swift in Sources */,
				7670F3622B2719AE0012A688 /* RowAvatarView.swift in Sources */,
				76A21CE32B33F75D00FE9F25 /* ARPokemonViewController.swift in Sources */,
				767A80712B4FF30300FCE872 /* MapPlaceViewController.swift in Sources */,
				76AA9E7B2B4E4EEE00161C7B /* GIFSupport.swift in Sources */,
				76A21CDE2B33F5EB00FE9F25 /* MapPokemonViewController.swift in Sources */,
				76A21CD42B302BB000FE9F25 /* WorkModel.swift in Sources */,
				76973C9F2B577CAA00911154 /* ItemPokemonCell.swift in Sources */,
				76C9B51F2ACE73E7004AE418 /* AppDelegate.swift in Sources */,
				76C503392AE9174A007B245A /* MapViewController.swift in Sources */,
				76A21CEA2B33F8F300FE9F25 /* MapAnnotation.swift in Sources */,
				76AFF8BA2AF8E04500B056E9 /* LuckyWheel.swift in Sources */,
				76AFF8BB2AF8E04500B056E9 /* CircularTextLayer.swift in Sources */,
				766AB9F62AEF94D90059EDA6 /* LuckyWheelController.swift in Sources */,
				7674272C2AEA6B3300B025D3 /* LocationData.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		76C9B5242ACE73E7004AE418 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				76C9B5252ACE73E7004AE418 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		76C9B5292ACE73E8004AE418 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				76C9B52A2ACE73E8004AE418 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		76C9B52D2ACE73E8004AE418 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		76C9B52E2ACE73E8004AE418 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		76C9B5302ACE73E8004AE418 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development: Nguyen Cuong (R2TYSK3L8P)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "Apple Development: Nguyen Cuong (R2TYSK3L8P)";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = TS5LABMG92;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = BootcamPart1/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = "";
				INFOPLIST_KEY_NSLocationAlwaysUsageDescription = "This application requires location services to work";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "This is why we need your location";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.developer.BootcamPart1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = "All Bundle";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		76C9B5312ACE73E8004AE418 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development: Nguyen Cuong (R2TYSK3L8P)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "Apple Development: Nguyen Cuong (R2TYSK3L8P)";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = TS5LABMG92;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = BootcamPart1/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = "";
				INFOPLIST_KEY_NSLocationAlwaysUsageDescription = "This application requires location services to work";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "This is why we need your location";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.developer.BootcamPart1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = "All Bundle";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		76C9B5162ACE73E7004AE418 /* Build configuration list for PBXProject "BootcamPart1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				76C9B52D2ACE73E8004AE418 /* Debug */,
				76C9B52E2ACE73E8004AE418 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		76C9B52F2ACE73E8004AE418 /* Build configuration list for PBXNativeTarget "BootcamPart1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				76C9B5302ACE73E8004AE418 /* Debug */,
				76C9B5312ACE73E8004AE418 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		767F781E2B3E849900377A2D /* XCRemoteSwiftPackageReference "ios-maps-sdk" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/googlemaps/ios-maps-sdk";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 8.3.1;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		767F781F2B3E849900377A2D /* GoogleMaps */ = {
			isa = XCSwiftPackageProductDependency;
			package = 767F781E2B3E849900377A2D /* XCRemoteSwiftPackageReference "ios-maps-sdk" */;
			productName = GoogleMaps;
		};
		767F78212B3E849900377A2D /* GoogleMapsBase */ = {
			isa = XCSwiftPackageProductDependency;
			package = 767F781E2B3E849900377A2D /* XCRemoteSwiftPackageReference "ios-maps-sdk" */;
			productName = GoogleMapsBase;
		};
		767F78232B3E849900377A2D /* GoogleMapsCore */ = {
			isa = XCSwiftPackageProductDependency;
			package = 767F781E2B3E849900377A2D /* XCRemoteSwiftPackageReference "ios-maps-sdk" */;
			productName = GoogleMapsCore;
		};
		767F78252B3E849900377A2D /* GoogleMapsM4B */ = {
			isa = XCSwiftPackageProductDependency;
			package = 767F781E2B3E849900377A2D /* XCRemoteSwiftPackageReference "ios-maps-sdk" */;
			productName = GoogleMapsM4B;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 76C9B5132ACE73E7004AE418 /* Project object */;
}
